package com.ruoyi.web.modules.cart.dto;

/**
 * 加购请求
 */
public class CartItemAddDTO
{
    private Long goodsId;

    private Integer quantity;

    private String specKey;

    private String specText;

    public Long getGoodsId()
    {
        return goodsId;
    }

    public void setGoodsId(Long goodsId)
    {
        this.goodsId = goodsId;
    }

    public Integer getQuantity()
    {
        return quantity;
    }

    public void setQuantity(Integer quantity)
    {
        this.quantity = quantity;
    }

    public String getSpecKey()
    {
        return specKey;
    }

    public void setSpecKey(String specKey)
    {
        this.specKey = specKey;
    }

    public String getSpecText()
    {
        return specText;
    }

    public void setSpecText(String specText)
    {
        this.specText = specText;
    }
}
